#content {
    float: left;
    margin-left: 0px;
    width: 820px;
    margin-bottom: 10px;
    display: inline;
    border: none /*1px solid blue*/;
}
#rightSideBar {
    margin: 0 0 20px 844px;
    padding: 10px 10px 0 5px;
    height: 100%;
    border-left: dashed 1px #ccc;
}
#productDetailText .para1 {
    color: #0055A5;
    font-size: 1.1em;
    font-weight: bold;
    background: none;
    border-bottom: none;
    padding: 0px;
}
#productDetailText .para2 {
    font-weight: bold;
}
#horizRule {
    border-bottom: dashed;
    border-color: #0055A5;
    border-width: 1px;
}
#cartArea {
    color: #0055A5;
    font-size: 1.1em;
    font-weight: normal;
}
#cartArea {
    padding-top: 40px;
    display: inline-block;
}
#altSales {
    padding-top: 0px;
    margin-left: 271px;
    width: 250px;
}
#addtocart table td{
    font-size: 1.1em;
    font-weight: normal;
    color: #0055A5;
}